
/* TOUR & EVENTS - Global styles only */



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 DATE BLOCK - FOR MOBILE BLOCKS
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.dateblock {
	width: 55px;
	background-color: #a33352;
	float: left;
	margin: 0 15px 0px 0;
	padding: 10px;
	text-align: center;
	 -webkit-border-radius: 30px;
	border-radius: 30px; 
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.dateblock .month {
	text-transform: uppercase;
	font-size: 0.875rem; /* 14px */
	display: block;
	color: #fff;
	line-height: 100%;
}
.dateblock .day {
	text-transform: uppercase;
	font-size: 1.625rem; /* 26px */
	display: block;
	color: #fff;
	line-height: 0.9;
}
.dateblock .year {
	font-size: 0.750rem;
	color: #bbb;
	line-height: 0.938em;
	display: block;
}

.front .view-events .teaser-list-row:after {
	background-color: #d3a979;
	font-family: IcoMoonArrows;
}



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TOUR - UPCOMING EVENTS - Teaser List

-----------------------------------------------------------------------
---------------------------------------------------------------------*/


/*--------------------------------------------------

 TOUR - MAP and ARTICLE- 
 (kill, hide, remove, destroy any remnants)
 
--------------------------------------------------- */

.view-events .attachment .map-item,
.view-events .attachment .view-display-id-article {
	display: none;
}

/*-----------------------------------------------------

 AUTO PROXIMITY SEARCH - USER Specific when logged in

------------------------------------------------------*/

/* proximity search container */
.view-display-id-upcoming_proxa {
	background-color: rgba(0,0,0,0.1);
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 3%;
	margin-bottom: 20px;
	display: none;
}

/* proximity content */
.page-tour .teaser-list .view-display-id-upcoming_proxa .attachment {
	margin: 0;
	padding: 0;
	width: 100%;
	border: 0;
}
.view-display-id-upcoming_proxa .user-location-container { /* ultimately this should only be for alert sentence */
	line-height: 1.2;
}
.view-display-id-upcoming_proxa .user-location-container .field-name-field-address {
	margin: 10px 0 0 0;
	font-size: 0.813rem; /* 13px */
	line-height: 1.3;
	font-weight: normal;
}

/* toggle link */
.view-display-id-upcoming_proxa .user-location-event-link a {
	display: block;
	padding: 4px 10px;
	background-color: #333;
	color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	margin-bottom: 10px;
}

/* popup (slideout) proximity dates list */
.upcoming_proxa-main-content .views-row {
	background-color: #fff;
	border-radius: 4px 4px 4px 4px;
	color: #444;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 10px;
	font-size: 0.875rem; /* 14px */
}
.upcoming_proxa-main-content .views-row .event-date {
	margin-right: 20px;
	width: 50px;
	display: block;
	float: left;
}
.upcoming_proxa-main-content .views-row .event-location {
	margin-right: 20px;
	min-width: 140px;
	display: block;
	float: left;
}
.upcoming-prox .button {
	float: right;
}
.upcoming-prox .button a,
.upcoming-prox .button span.sold-out-message {
	max-width: 170px;
	overflow: hidden;
	padding: 3px 10px !important;
}


/*--------------------------------------------------------------- 

 "Find A Show" Proximity search

-----------------------------------------------------------------*/

.page-tour .view-filters { /* container */
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
}
.page-tour .views-exposed-widget {
	padding: 0;
	float: none;
}
.page-tour .views-exposed-widget label {
	font-size: 1.438rem; /* 23px */
}
.page-tour .views-exposed-widget .views-widget {
	float: none;
}
.page-tour .views-exposed-widget .views-widget fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
.page-tour .views-exposed-widget .form-item {
	margin-bottom: 5px;
}
.page-tour .views-exposed-widget .views-widget input { /* spacing the inputs */
	margin: 0 5px;
}

/* submit button */
.page-tour .view-filters .views-exposed-form .views-submit-button {
	float: left;
	margin-top: 10px;
	padding: 0;
}
.page-tour .view-filters .views-exposed-form .form-submit {
	margin: 0;
	padding: 5px 10px;
}

/*----------------------------------------------------- 

 TEASER LIST EVENTS

------------------------------------------------------*/

.page-tour .teaser-list .view-content ul li.event-row {
	list-style-type: none;
	margin: 0;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.page-tour .teaser-list .view-content ul li.event-row .clickable {
	cursor: default; /* prevents user from mistaking the entire row for a link */
	clear: both;
}

/* City & State */
.page-tour .teaser-list h5 {
	font-size: 1.375em; /* 22px */
	line-height: 1;
	margin-bottom: 3px;
}

/* Venue */
.page-tour .teaser-list h6 {
	font-size: 0.875em;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 17px;
	margin-left: 60px; /* dateblock width + its right margin */
}

/* Tickets + Meet & Greet availability icons */

.ticket-and-meetgreet-link-wrapper {
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-left: 60px;
	overflow: hidden;
	padding: 0;
	font-size: 0.688em; /* 11px */
	border: 1px solid #ccc;
}
.ticket-and-meetgreet-link-wrapper:before {
	content: "Available:";
	display: inline-block;
	font-size: 0.688rem; /* 11px */
	margin-right: 10px;
	padding: 1px 6px;
	text-transform: uppercase;
	vertical-align: top;
}

/* Tickets */
.tickets-text {
	margin-right: 10px;
	display: inline-block;
	padding: 0;
}
.tickets-text:before {
	font-family: "IcoMoonBasic";
	content: "\3a";
	margin-right: 3px;
	speak: none;
}

/* M&G Icons */
.meet-greet-text {
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
}
.meet-greet-text:before {
	font-family: "IcoMoonBasic";
	content: "\2e";
	margin-right: 3px;
	speak: none;
}

/* Facebook Attending */

.facebook-attending-container {
	overflow: hidden;
}
.facebook-attending-container .item-hide a,
.facebook-attending-container .item-shown a,
.node-type-event .facebook-attending-container a /* node */ {
	width: 50px;
	height: 50px;
	margin: 0 10px 10px 0;
	float: left;
	display: block;
}
.facebook-attending-container h3 a,
.node-type-event .facebook-attending-container h3 a /* node */ {
	float: none; /* override */
	height: auto;
	width: auto;
	font-weight: normal;
	display: block;
	padding: 4px 10px;
	background-color: darkorange;
	color: #fff;
	margin: 0 0 20px 0;
	text-align: center;
	letter-spacing: 0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.facebook-attending-container h3 a:hover {
	background-color: #fff;
	color: #000;
	text-decoration: none;
}


/*------------------------------------------

 ADMIN Inline Editing: Legacy and Sold out 
 
------------------------------------------*/

.event-legacy-on-switch,
.event-sold-out-switch,
.event-edit {
	padding: 1px 7px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	margin: 0 5px 5px 0;
	font-size: 0.750em; /* 12px */
	width: 145px;
	border: 1px solid #ccc;
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: top;
}
.event-sold-out-switch {
	width: 140px;
}
.event-edit {
	width: auto;
}
.event-legacy-on-switch .form-type-checkbox .description {
 	margin-left: 1.6em;
 	line-height: 1.2;
}
.event-legacy-on-switch .views-label,
.event-sold-out-switch .views-label {
	float: left;
	margin-right: 5px;
}
.event-legacy-on-switch .inline-editing .form-item,
.event-sold-out-switch .inline-editing .form-item {
	margin-top: 0;
}
.event-legacy-on-switch .inline-editing .form-actions,
.event-sold-out-switch .inline-editing .form-actions {
	margin-bottom: 0;
}

/* OFF or ON statement */
.event-legacy-on-switch .inline-editing-field .field-items .field-item,
.event-sold-out-switch .inline-editing-field .field-items .field-item {
	float: left;
	margin-right: 10px;
}
.event-legacy-on-switch .inline-editing-form-wrapper,
.event-sold-out-switch .inline-editing-form-wrapper {
	padding: 10px;
	border: 1px solid #ccc;
	background-color: #efefef;
	margin: 5px 0;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TOUR - UPCOMING EVENTS - Node
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* node row container - default overrides */

.event-node-full .node-row-container {
	padding: 0;
	margin: 0;
	border: 0;
}

/*---------------------------------

 top of page info 

----------------------------------*/

.event-node-full h3, /* city-state */
.event-node-full h5 /* date */{
	margin-bottom: 5px;
	clear: both; /* clears inline editing float when logged in as admin */
}
.event-node-full h6 /* venue */ {
	font-weight: normal;
}

/*-----------------------------------

 BUY TICKETS + MEET & GREET buttons
 - governs node & teaser list popup 

-----------------------------------*/

.event-node-full .event-purchase-link-container ul {
	overflow: hidden;
	margin-bottom: 30px;
}
.event-node-full .event-purchase-link-container li {
	list-style-type: none;
	margin: 0 0px 10px 0;
	padding: 0;
	width: auto;
}
.event-node-full .event-purchase-link-container li:last-child {
	margin-right: 0;
}
.event-node-full .event-purchase-link-container .button a {
	border-radius: 30px;
	font-size: 1.250em; /* 20px */
	margin-bottom: 10px;
	padding: 16px 10px;
	text-transform: uppercase;
}


/*----------------------------------

 SOLD OUT Message 

----------------------------------*/

.button span.sold-out-message {
	background-color: red;
	display: block;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 10px;
	color: #fff;
	text-align: center;
}

/*---------------------------------

 EVENT DETAILS 
 
----------------------------------*/

.event-location-venue-link .field-label,
.event-location-venue-link .views-label {
	float: left;
	margin-right: 10px;
}
.popup-main-content .event-time, 
.popup-main-content .event-title,
.popup-main-content .event-location-title,
.popup-main-content .event-location-address {
	color: #0c0b33;
	margin-bottom: 15px;
}

.views-label-field-event-date,
.views-label-field-date-hour { /* label */
	float: left;
	margin-right: 10px;
}



